import request from "@/utils/request";
import { useUserStore } from "@/stores/user";

const userStore = useUserStore()

/**
 * 获取问题清单
 */
export function getTacQuestionList() {
    const userid = userStore.userId
    return request({
        url: '/tac/pblm/info/pageNew',
        method: 'POST',
        data: {"count":"false",
            "orderBy":"INTM",
            "pageNum":1,
            "pageSize":20,
            "pblmQlttvCd":0,
            "persId":userid,
            "sn":0,
            "year":0
        }
    })
}